<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--
Contains Music and Video Overlay
same location everywhere
-->
<window>
	<controls>
		<!--                                    :: DUMMY / BACKGROUND ::                                    -->
		<control>
			<description>dummy (visible when music is playing)</description>
			<type>label</type>
			<id>3337</id>
			<posX>2000</posX>
			<label>#Play.Current.Artist</label>
			<visible>Player.HasAudio+player.hasaudio</visible>
		</control>

		<control>
			<description>dummy (visible when there is a next track)</description>
			<type>label</type>
			<id>3338</id>
			<posX>2000</posX>
			<label>#Play.Next.Title</label>
			<visible>Player.HasAudio+control.hastext(3338)</visible>
		</control>    	

		<control>
			<description>dummy (visible when tv is running)</description>
			<type>label</type>
			<id>3339</id>
			<posX>2000</posX>
			<label>#TV.View.channel</label>
			<visible>Player.HasVideo+!control.hastext(3337)</visible>
		</control>	
		
		<control>
			<description>Header Background</description>
			<type>image</type>
			<id>0</id>
			<posX>0</posX>
			<posY>0</posY>
			<width>1280</width>
			<height>720</height>
			<texture>playing.overlay.png</texture>
			<visible>Player.HasVideo|Player.HasAudio+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>		
		</control>			

		<!-- MUSIC******************************************************************************************-->

		<control>
			<description>Line separator</description>
			<type>image</type>
			<id>0</id>
			<posX>881</posX>
			<posY>103</posY>
			<width>240</width>
			<height>6</height>
			<shouldCache>true</shouldCache>
			<texture>line.separator.png</texture>
			<visible>[[control.isvisible(3337)+Player.HasAudio]|[Player.HasAudio+!control.isvisible(3337)+!control.isvisible(3339)]]+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>		

		<control>
			<description>Music Thumb Default</description>
			<id>0</id>
			<type>image</type>
			<posX>1118</posX>
			<posY>70</posY>
			<width>158</width>
			<height>158</height>
			<keepaspectratio>no</keepaspectratio>
			<centered>no</centered>
			<zoom>no</zoom>
			<shouldCache>true</shouldCache>
			<texture mask="music_frame_rounder_corners_background1.png">nothumb.png</texture>      
			<visible>[[control.isvisible(3337)+Player.HasAudio+![Control.hasthumb(987896)|Control.hasthumb(987897)]]|[[Player.HasAudio+!control.isvisible(3337)+!control.isvisible(3339)]]+![Control.hasthumb(987896)|Control.hasthumb(987897)]]+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>
		
		<control>
			<description>Music Thumb</description>
			<id>987896</id>
			<type>image</type>
			<posX>1118</posX>
			<posY>70</posY>
			<width>158</width>
			<height>158</height>
			<keepaspectratio>no</keepaspectratio>
			<centered>no</centered>
						<zoom>no</zoom>
			<texture mask="music_frame_rounder_corners_background1.png">#Play.Current.Thumb</texture>      
			<visible>[[control.isvisible(3337)+Player.HasAudio]|[Player.HasAudio+!control.isvisible(3337)+!control.isvisible(3339)]]+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>			

		<control>
			<description>Music Thumb</description>
			<id>987897</id>
			<type>image</type>
			<posX>1118</posX>
			<posY>70</posY>
			<width>158</width>
			<height>158</height>
			<keepaspectratio>no</keepaspectratio>
			<centered>no</centered>
						<zoom>no</zoom>
			<!--<texture mask="music_frame_rounder_corners_background1.png">#Play.Current.ArtistThumb</texture>  -->
			<texture mask="music_frame_rounder_corners_background1.png">#fanarthandler.music.artisthumb.play</texture> 			
			<visible>[[control.isvisible(3337)+Player.HasAudio]|[Player.HasAudio+!control.isvisible(3337)+!control.isvisible(3339)]]+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>		

		<control>
			<description>Frame Music</description>
			<type>image</type>
			<id>0</id>
			<posX>1118</posX>
			<posY>70</posY>
			<width>158</width>
			<height>158</height>
			<texture>music_frame_rounder_corners.png</texture>	
			<visible>[[control.isvisible(3337)+Player.HasAudio]|[Player.HasAudio+!control.isvisible(3337)+!control.isvisible(3339)]]+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<control>
			<description>Artist label</description>
			<type>fadelabel</type>
			<id>0</id>
			<width>400</width>
			<height>40</height>
			<posX>1120</posX>
			<posY>75</posY>
			<label>#Play.Current.Artist</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>
			<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>	

		<control>
			<description>Album label</description>
			<type>fadelabel</type>
			<id>0</id>
			<width>400</width>
			<height>40</height>
			<posX>1120</posX>
			<posY>105</posY>
			<label>#Play.Current.Album</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>
			<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>		

		<control>
			<description>now playing label</description>
			<type>label</type>
			<id>0</id>
			<width>400</width>
			<height>45</height>
			<posX>1120</posX>
			<posY>146</posY>
			<label>4540</label>
			<align>right</align>
			<textcolor>ff7FB1E5</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       
			<font>mediastream12tc</font>
			<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>		

		<control>
			<description>title label</description>
			<type>fadelabel</type>
			<id>0</id>
			<width>400</width>
			<height>40</height>
			<posX>1120</posX>
			<posY>165</posY>
			<label>#Play.Current.Title</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>
			<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<control>
			<description>Progressbar Background</description>
			<type>image</type>
			<id>0</id>
			<posX>969</posX>
			<posY>196</posY>
			<width>151</width>
			<height>10</height>
			<shouldCache>true</shouldCache>
			<texture>progressback.png</texture>
			<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<control>
			<description>progress bar</description>
			<type>progress</type>
			<id>0</id>
			<posX>958</posX>
			<posY>192</posY>			
			<width>172</width>
			<height>10</height>
			<label>#percentage</label>
			<texturebg>-</texturebg>
			<lefttexture>-</lefttexture>
			<midtexture>progressbar_mid.png</midtexture>
			<righttexture>-</righttexture>		
			<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>	

		<control>
			<description>play time / duration label</description>
			<type>label</type>
			<id>0</id>
			<width>180</width>
			<height>40</height>
			<posX>1120</posX>
			<posY>197</posY>
			<align>right</align>
			<label>#currentplaytime / #duration</label>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>
			<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>
	<control>
			<description>NEXT playing label</description>
			<type>label</type>
			<id>0</id>
			<width>900</width>
			<height>68</height>
			<posX>1275</posX>
			<posY>243</posY>
			<label>NEXT</label>
			<align>right</align>
		<textcolor>ff7FB1E5</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       
			<font>mediastream16tc</font>
		<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+control.hastext(71)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>		

<control>
			<description> Next Artist label</description>
			<type>fadelabel</type>
			<id>71</id>
			<width>900</width>
			<height>60</height>
			<posX>1275</posX>
			<posY>298</posY>
			<label>#Play.Next.Artist</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>mediastream12tc</font>
					<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>	

		<control>
			<description>title label</description>
			<type>fadelabel</type>
			<id>0</id>
			<width>900</width>
			<height>60</height>
			<posX>1275</posX>
			<posY>275</posY>
			<label>#Play.Next.Title</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>mediastream11</font>
					<visible>control.isvisible(3337)+Player.HasAudio+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<!--Radio**********************************************************************************-->	
		<control>
			<description>Artist label</description>
			<type>fadelabel</type>
			<id>0</id>
			<width>400</width>
			<height>40</height>
			<posX>1120</posX>
			<posY>75</posY>
			<label>#Play.Current.Title</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>						
			<visible>Player.HasAudio+!control.isvisible(3337)+!control.isvisible(3339)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>	

		<control>
			<description>Album label</description>
			<type>fadelabel</type>
			<id>0</id>		
			<width>400</width>
			<height>40</height>
			<posX>1120</posX>
			<posY>105</posY>
			<label>#currentplaytime</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>						
			<visible>Player.HasAudio+!control.isvisible(3337)+!control.isvisible(3339)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>		


		<!--Video**********************************************************************************-->			
		
		<control>
			<description>video preview window</description>
			<type>videowindow</type>
			<id>99</id>
			<posX>1024</posX>
			<posY>108</posY>					
			<width>239</width>
			<height>131</height>
			<textureFocus>-</textureFocus>	 
			<visible>Player.HasVideo+!control.isvisible(3337)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<control>
			<id>0</id>
			<type>image</type>
			<posX>993</posX>
			<posY>80</posY>
			<width>300</width>
			<height>185</height>
			<shouldCache>true</shouldCache>
			<texture>lcd_flat.png</texture>	  
			<visible>Player.HasVideo+!control.isvisible(3337)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<control>
			<description>title label</description>
			<type>fadelabel</type>
			<id>0</id>
			<width>400</width>
			<height>40</height>
			<posX>1010</posX>
			<posY>168</posY>
			<label>#Play.Current.Title</label>
			<align>right</align>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>
			<visible>Player.HasVideo+!control.isvisible(3337)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<control>
			<description>Progressbar Background</description>
			<type>image</type>
			<id>0</id>
			<posX>852</posX>
			<posY>198</posY>
			<width>156</width>
			<height>10</height>
			<shouldCache>true</shouldCache>
			<texture>progressback.png</texture>
			<visible>Player.HasVideo+!control.isvisible(3337)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>

		<control>
			<description>progress bar</description>
			<type>progress</type>
			<id>0</id>
			<posX>845</posX>
			<posY>193</posY>
			<width>172</width>
			<height>10</height>
			<label>#percentage</label>
			<texturebg>-</texturebg>
			<lefttexture>-</lefttexture>
			<midtexture>progressbar_mid.png</midtexture>
			<righttexture>-</righttexture>		
			<visible>Player.HasVideo+!control.isvisible(3337)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>	

		<control>
			<description>play time / duration label</description>
			<type>label</type>
			<id>0</id>
			<width>180</width>
			<height>40</height>
			<posX>1010</posX>
			<posY>200</posY>
			<align>right</align>
			<label>#currentplaytime / #duration</label>
			<textcolor>ffffffff</textcolor>
			<shadowAngle>45</shadowAngle>
			<shadowDistance>2</shadowDistance>
			<shadowColor>ff191919</shadowColor>   	       			
			<font>font14</font>
			<visible>Player.HasVideo+!control.isvisible(3337)+![facadeview.smallicons|facadeview.largeicons]+!control.isvisible(51)+!control.hasfocus(77035)+!control.hasfocus(77012)+!control.hasfocus(77013)+!control.hasfocus(77016)+!control.hasfocus(77019)+!control.hasfocus(77023)+!control.hasfocus(77027)+!control.hasfocus(77031)+!control.hasfocus(91919997)+!control.hasfocus(91919998)+!control.hasfocus(91919999)+!control.hasfocus(91919984)+!control.hasfocus(91919985)+!control.hasfocus(91919986)+!control.hasfocus(91919987)</visible>
		</control>		
	
	</controls>
</window>
